
.App
{
  background-image: url('../../assets/img.jpg');
    background-repeat: no-repeat; 
      background-size: 100% 100%;
    min-height: 100vh;
}
#button1
{
  background-color:white;
  color:black;
  border: 1px solid white;
  text-decoration: none;
}
